Vulnonym.org

CVE-2004-2653 - Arrogated Aim

Description

Unspecified vulnerability in PD9 Software MegaBBS 2.0 and 2.1 allows attackers to gain privileges via unknown vectors involving (1) admin/userlevelmembers-edit.asp and (2) admin/edit-groups.asp.

Reference

http://www.pd9soft.com/megabbs/forums/thread-view.asp?tid=4924